SolrQuery::addFacetDateField
SolrQuery::addFacetField
SolrQuery
PHP Manual

# SolrQuery::addFacetDateOther

(PECL solr >= 0.9.2)

SolrQuery::addFacetDateOther — Ajoute une autre paramètre facet.date.other

### Description

public SolrQuery SolrQuery::addFacetDateOther ( string `$value` [, string `$field_override` ] )

Définit le paramètre facet.date.other. Accepte un paramètre optionnel permettant d'écraser la valeur.

### Liste de paramètres

`value`

  La valeur à utiliser.

`field_override`

  Le nom du champ pour l'écrasement.

### Valeurs de retour

Retourne l'objet SolrQuery courant, si la valeur retourné est utilisée.

SolrQuery::addFacetDateField
SolrQuery::addFacetField
SolrQuery
PHP Manual